Subject: VAR
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 26 Jun 2000 05:54:00 -0700 (PDT)

This memo follows up on our discussion this morning.

With respect to the 15 million of increased VAR that the Board allocated to 
Rick Buy and Jeff Skilling I propose the following:

1.  5 Million be allocated to EES and therefore remove EES's positions from 
the Wholesale gas and power groups (This has already been done).

2.  Move the control and decision making of 5 Million of VAR each to the 
trading heads of North America (Lavorato) and Europe (Sherriff).

3.  With respect to North America I intend to create a group called the 
"Cross Commodity Trading Group" which will warehouse the 5 Million of VAR and 
use it as it sees fit (I will run this group and currently be the only 
employee).  This will start out as an administrative structure to use if we 
need to throw more VAR at certain positions (I see the individual trading 
groups staying within their VAR limits).  However, I do see the need for a 
true cross commodity group that would search for low risk / high probability 
trades accross the commodities that we trade.  This structure may help to 
start us down this path.

Please let me know what you think.

John